<?php
use Incoviba\Controller\API\Contabilidad\Depositos;

$app->group('/depositos', function($app) {
    $app->post('/add[/]', [Depositos::class, 'add']);
    $app->get('/inmobiliaria/{inmobiliaria_rut}[/]', [Depositos::class, 'inmobiliaria']);
});
